<P><B>
BY DOWNLOADING THE SOFTWARE, 
YOU ARE CONSENTING TO BE BOUND BY THIS AGREEMENT.  IF YOU DO 
NOT AGREE TO ALL OF THE TERMS OF THIS AGREEMENT, CLICK THE 
"DO NOT ACCEPT" BUTTON AND THE INSTALLATION PROCESS WILL 
NOT CONTINUE OR RETURN THE PRODUCT TO THE PLACE OF 
PURCHASE, INCLUDING A COPY OF YOUR RECEIPT, FOR A FULL 
REFUND.
</B>
<P>
The following terms are in use throughout this Agreement:
<TABLE BORDER=0>
<TR VALIGN=Top>
<TD>"DMC"</TD><TD>means Douglas MacKenzie Consultants Limited, a private 
limited company incorporated under the Law of Scotland and 
having offices at 3 La Belle Place Glasgow, G3 7LH, and a 
registered office at Gilmerton/Crieff, Perthshire, Scotland, and 
its subsidiaries world-wide.
</TD></TR><TR VALIGN=Top>
<TD>"Software"</TD><TD>means the executable code, libraries, databases, digitally 
encoded images and digitally encoded documentation included 
in the various releases of WebDev, including code for both 
PHP/FI-compatible servers and Windows-based clients, a 
software tool to automate the creation of World Wide Web 
sites, whether distributed on diskette, tape or CD-ROM from 
DMC, or from a third party, or downloaded from the Internet or 
other electronic networks.
</TD></TR><TR VALIGN=Top>
<TD>"Client Software"</TD><TD>means the Windows version of the software used for creating, 
editing and testing Web-sites locally.
</TD></TR><TR VALIGN=Top>
<TD>"Server Software"</TD><TD>means the software used to store and publish the Web-site on a 
PHP/FI-compatible server.
</TD></TR><TR VALIGN=Top>
<TD>"Documentation"</TD><TD>means all text-based material, whether in printed or electronic 
form, accompanying the Software or describing it and its 
operation and available for download from the DMC Web site 
or from third parties.
</TD></TR></TABLE>
<H2>WEBDEV END USER LICENSE AGREEMENT</H2>
<H3>
PART I - TERMS APPLICABLE TO USERS OF WEBDEV FREE VERSION 
FOR WHICH NO LICENCE OR OTHER FEES HAVE BEEN PAID TO DMC
</H3>
DMC grants you a non-exclusive license to use the Software free of charge if
<TABLE BORDER=0>
<TR VALIGN=Top>
<TD>(a)</TD><TD>you are a student, faculty member or staff member of a not-for-profit 
educational institution 
</TD></TR><TR VALIGN=Top>
<TD>(b)</TD><TD>your use of the Software is for the purpose of evaluating whether to purchase 
an ongoing license to the Software.  The evaluation period for use by or on 
behalf of a commercial entity is limited to 90 days; evaluation use by others is 
not subject to this 90 day limit.  Government agencies of any country are not 
considered educational institutions for purposes of this Agreement. 
</TD></TR></TABLE>
If you are using the Software free of charge, you are not entitled to hard-copy 
documentation, support or telephone assistance.  If you fit within the description 
above, you may use the Software in the manner described in Part III below under 
"Scope of Grant."

<H4>DISCLAIMER OF WARRANTY</H4>
Free of charge Software is provided on an "As is" basis, without warranty of any kind, 
including without limitation the warranties of merchantability, fitness for a particular 
purpose and non-infringement.  The entire risk as to the quality and performance of 
the Software is borne by you.  Should the Software prove defective, you and not DMC 
assume the entire cost of any service and repair.  This disclaimer of warranty 
constitutes an essential part of the agreement.

<H3>PART II - TERMS APPLICABLE WHEN WEBDEV LICENCE FEES PAID</H3>
<H4>GRANT</H4>
Subject to payment of applicable licence fees, DMC grants you a non-exclusive 
license to use the Software and accompanying Documentation in the manner 
described in Part III below.

<H4>LIMITED WARRANTY</H4>
DMC warrants that for a period of ninety (90) days from the date of acquisition, the 
Software, if operated as directed, will substantially achieve the functionality described 
in the Documentation.  DMC does not
warrant, that your use of the Software will be uninterrupted or that the operation of the 
Software will be error-free or secure. 
<P>
DMC further warrants that the media containing the Software, if provided by DMC, is 
free from defects in material and workmanship and will so remain so for ninety (90) 
days from the date you acquired the Software. 
<P>
DMC's sole liability for any breach of this warranty shall be, at DMC's sole 
discretion:
<TABLE BORDER=0>
<TR VALIGN=Top>
<TD>(i)</TD><TD>to replace your defective media; or 
</TD></TR><TR VALIGN=Top>
<TD>(ii)</TD><TD>to advise you how to achieve substantially the same functionality with the 
Software as described in the Documentation through a procedure different 
from that set forth in the Documentation; or 
</TD></TR><TR VALIGN=Top>
<TD>(iii)</TD><TD>if the above remedies are impracticable, to refund the license fee you paid for 
the Software.  Repaired, corrected, or replaced Software and Documentation 
shall be covered by this limited warranty for the period remaining under the 
warranty that covered the original Software.
</TD></TR></TABLE>
This is a limited warranty and is the only warranty offered by DMC.  No other express 
warranty is made including warranty of non-infringement of third party rights, 
merchantability or fitness for a particular purpose.
<P>
If any modifications are made to the Software by you during the warranty period; if 
the media are subjected to accident, abuse, or improper use; or if
you violate the terms of this Agreement, then this warranty shall immediately be 
terminated.
<H3>PART III - TERMS APPLICABLE TO ALL LICENCE GRANTS</H3>
<H4>SCOPE OF GRANT</H4>
You may:
<UL>
<LI>use the Server version of the Software on any single computer and the Client 
version of the Software on any single computer;
<LI>use the Software on a network, provided that one licence is purchased for each 
person using the Client Software over the network
<LI>copy the Software for archival purposes, provided any copy must contain all of the 
original Software's proprietary notices; or
</UL>
You may not:
<UL>
<LI>permit other individuals to use the Software except under the terms listed above;
<LI>permit concurrent use of the Software;
<LI>modify, translate, reverse engineer, decompile, disassemble or create derivative works based on the Software;
<LI>copy the Software other than as specified above;
<LI>rent, lease, grant a security interest in, or otherwise transfer rights to the Software
<LI>remove any proprietary notices or labels on the Software.
</UL>
<H4>TITLE</H4>
Title, ownership rights, and intellectual property rights in the Software remain at all 
times with DMC.  The Software is protected by copyright laws and treaties and, in 
certain cases, by trademark and patent registration.

<H4>TERMINATION</H4>
The license will terminate automatically if you fail to comply with the limitations 
described herein.  On termination, you must destroy all copies of the Software and 
Documentation.

<H4>LIMITATION OF LIABILITY</H4>
Under no circumstances will DMC, its subsidiaries and authorised resellers, be liable 
to you or any other person or body for any indirect, special, incidental or 
consequential loss or damages associated with the use of the software including, but 
not limited to, computer failure, work stoppage, loss of goodwill, copyright 
infringement or any other commercial damages.
<P>
In no event will DMC be liable to you for any damages in excess of the sum received 
by DMC from you for a licence to use the software even if DMC shall have been 
informed of the possibility of such damages.

<H4>MISCELLANEOUS</H4>
If the copy of the Software you received was accompanied by a printed or other form 
of "hard-copy" End User License Agreement, provided by DMC, whose terms vary 
from this Agreement, then the hard-copy End User License Agreement governs your 
use of the Software.  This Agreement represents the
complete agreement concerning this license and may amended only by a written 
contract executed by both parties.  Acceptance of any purchase order placed by you is 
expressly made conditional on your assent to the terms set forth in this Agreement 
which shall take precedence over any terms and conditions set out in your purchase 
order.
<P>
If any provision of this Agreement is held to be unenforceable, this shall not affect the 
validity of any other provisions contained herein.  This Agreement shall be governed 
by the Law of Scotland.
